## python-pyperclip 1.5.11

=== debian/changelog ===
python-pyperclip (1.5.11-1) unstable; urgency=low

  * New package (Closes: #789780); thanks to Sophie Brun <sophie@freexian.com>
    for doing the entire packaging work.

 -- Sebastien Delafond <seb@debian.org>  Wed, 29 Jul 2015 20:32:44 +0200
