=== debian/control ===
Source: python-pyperclip
Section: python
Priority: optional
Maintainer: Sebastien Delafond <seb@debian.org>
Build-Depends: debhelper (>= 9), python-setuptools, python-all, python3-all,
 python3-setuptools, python-pytest, xclip, python-qt4, python3-pyqt4,
 xvfb, xauth
Standards-Version: 3.9.6
Homepage: https://github.com/asweigart/pyperclip
Vcs-Git: git://git.kali.org/packages/python-pyperclip.git
Vcs-Browser: http://git.kali.org/gitweb/?p=packages/python-pyperclip.git;a=summary
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4

Package: python-pyperclip
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, xclip,
 python-qt4
Description: Cross-platform clipboard module for Python
 This module is a cross-platform Python module for copy and paste clipboard
 functions. Currently only handles plaintext.

Package: python3-pyperclip
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, xclip,
 python3-pyqt4
Description: Cross-platform clipboard module for Python3
 This module is a cross-platform Python3 module for copy and paste clipboard
 functions. Currently only handles plaintext.
 .
 This is the Python 3 version of the package.
