## python-pyperclip 1.5.27

=== debian/changelog ===
python-pyperclip (1.5.27-3~deb9u1) stretch; urgency=medium

  * Non-maintainer upload.
  * Rebuild for stretch.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 13 Jan 2018 23:56:47 +0100

python-pyperclip (1.5.27-3) unstable; urgency=medium

  * Fix typo in Depends for python3 package (Closes: #867450)

 -- Sebastien Delafond <seb@debian.org>  Fri, 07 Jul 2017 10:38:02 +0200

python-pyperclip (1.5.27-2) unstable; urgency=medium

  * Relax dependencies on python QT libraries (Closes: #816821)
  * Do not run tests if DEB_BUILD_OPTIONS contains "nocheck" (Closes: #816815)

 -- Sebastien Delafond <seb@debian.org>  Fri, 01 Jul 2016 17:44:58 +0200

python-pyperclip (1.5.27-1) unstable; urgency=medium

  * Update debian/watch to look for .zip files
  * Imported Upstream version 1.5.27
  * Bump up Standards-Version

 -- Sebastien Delafond <seb@debian.org>  Fri, 01 Jul 2016 16:48:06 +0200

python-pyperclip (1.5.26-1) unstable; urgency=medium

  * New upstream version 1.5.26 

 -- Sebastien Delafond <seb@debian.org>  Wed, 10 Feb 2016 14:35:34 +0100

python-pyperclip (1.5.24-1) unstable; urgency=medium

  * Correct Vcs-* urls
  * New upstream version 1.5.24

 -- Sebastien Delafond <seb@debian.org>  Tue, 24 Nov 2015 16:26:19 +0100
