=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyperclip

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_test:
	# manually run tests for python2
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	xvfb-run python tests/test_copy_paste.py
	# # run manually tests for python3
	# xvfb-run python3 tests/test_copy_paste.py
endif
