## python-pyperclip 1.6.4

=== debian/changelog ===
python-pyperclip (1.6.4-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 02 Oct 2018 19:52:08 +0200

python-pyperclip (1.6.4-1) unstable; urgency=medium

  * New upstream version 1.6.4
  * Refresh gtk3 patch

 -- Sebastien Delafond <seb@debian.org>  Sat, 04 Aug 2018 08:36:06 +0200

python-pyperclip (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2

 -- Sebastien Delafond <seb@debian.org>  Thu, 21 Jun 2018 15:56:32 +0200

python-pyperclip (1.6.0-2) unstable; urgency=medium

  * Switch to DEP 14
  * Update Vcs-* to point to salsa.d.o
  * Bump-up Standards-Version
  * Use https for copyright-format URL

 -- Sebastien Delafond <seb@debian.org>  Thu, 05 Apr 2018 13:12:27 +0200
