=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: python
 Priority: optional
 Maintainer: Sebastien Delafond <seb@debian.org>
+Uploaders: Mattia Rizzolo <mattia@debian.org>
 Build-Depends: debhelper (>= 9), python-setuptools, python-all, python3-all,
  python3-setuptools, python-pytest, xclip, xvfb, xauth
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://github.com/asweigart/pyperclip
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-pyperclip.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-pyperclip.git
+Vcs-Git: https://salsa.debian.org/debian/python-pyperclip.git
+Vcs-Browser: https://salsa.debian.org/debian/python-pyperclip
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.4
