## python-pyperclip 1.7.0

=== debian/changelog ===
python-pyperclip (1.7.0-1) unstable; urgency=medium

  * QA upload
  * New upstream version 1.7.0
  * Clean up, after python2 removal
  * Change to debhelper-compat in debian/control
  * Reformat dependencies in debian/control
  * Change python3-qt4 to python3-pyqt5 as a possible runtime-dependency.
  * Change python-pytest to python3-pytest
  * Bump debhelper to 12
  * Update Standards-Version to 4.4.1
  * Add Rules-Requires-Root
  * Rebase patch
  * Add salsa CI

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sat, 28 Dec 2019 18:48:04 +0100

python-pyperclip (1.6.4-3) unstable; urgency=medium

  * Remove python2 package

 -- Sebastien Delafond <seb@debian.org>  Thu, 19 Dec 2019 15:51:47 +0100

python-pyperclip (1.6.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * d/changelog: Remove trailing whitespaces

  [ Sébastien Delafond ]
  * Explicitely depend on dh-python
  * Set maintainer to Debian QA Group

 -- Sebastien Delafond <seb@debian.org>  Thu, 19 Dec 2019 15:19:39 +0100
