=== debian/control ===
Source: python-pyperclip
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-pytest,
 xclip,
 xvfb,
 xauth
Standards-Version: 4.4.1
Rules-Requires-Root: no
Homepage: https://github.com/asweigart/pyperclip
Vcs-Git: https://salsa.debian.org/debian/python-pyperclip.git
Vcs-Browser: https://salsa.debian.org/debian/python-pyperclip

Package: python3-pyperclip
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
 xclip | xsel | python3-gi | python3-pyqt5
Description: Cross-platform clipboard module for Python3
 This module is a cross-platform Python3 module for copy and paste clipboard
 functions.
 .
 It currently only handles plaintext.
 .
 This is the Python 3 version of the package.
