## python-pyperclip 1.8.0

=== debian/changelog ===
python-pyperclip (1.8.0-1) unstable; urgency=medium

  * QA upload.
  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Håvard Flaget Aasen ]
  * New upstream version 1.8.0
  * Update Standards-Version to 4.5.0
  * Add Upstream-Contact in d/copyright

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 22 Apr 2020 20:26:37 +0200
