=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  xclip,
  xvfb,
  xauth
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/asweigart/pyperclip
 Vcs-Git: https://salsa.debian.org/debian/python-pyperclip.git
