=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyperclip

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	# run manually tests for python3
#	xvfb-run python3 tests/test_pyperclip.py
endif
