## python-pyperclip 1.8.2

=== debian/changelog ===
python-pyperclip (1.8.2-2) unstable; urgency=medium

  * Upload to unstable
  * debian/clean: Clean *.egg-info (Closes: #816818)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Aug 2021 11:35:43 +0200

python-pyperclip (1.8.2-1) experimental; urgency=medium

  * New upstream release
  * debian/control:
    - Adopt package (Closes: #947019)
    - Bump Standards-Version
    - Bump debhelper compat to 13
    - Add wl-clipboard as alternative
    - Mark test dependencies with <!nocheck>
  * debian/rules: Run tests again

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 21 Feb 2021 15:33:14 +0100
