=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=pyperclip

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	xvfb-run -a dh_auto_test
endif
