## python-pyperclip 1.11.0

=== debian/changelog ===
python-pyperclip (1.11.0-1) unstable; urgency=medium

  * New upstream version 1.11.0
  * debian/control:
    - Remove python3-gi dependency for Gtk 3 backend
    - Bump Standards-Version
    - Use dh-sequence-python3
    - Move clipboard backend dependencies to Recommends (Closes: #1089657)
  * debian/patches:
    - Remove Debian-specific Gtk 3 backend
    - Apply patch to fix tests

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 27 Sep 2025 12:49:08 +0200
