=== debian/control ===
--- 
+++ 
@@ -5,6 +5,8 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-pyqt5 <!nocheck>,
  python3-pytest <!nocheck>,
@@ -12,7 +14,7 @@
  xauth <!nocheck>,
  xclip <!nocheck>,
  xvfb <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/asweigart/pyperclip
 Vcs-Git: https://salsa.debian.org/sramacher/python-pyperclip.git
@@ -21,9 +23,10 @@
 Package: python3-pyperclip
 Architecture: all
 Depends:
- xclip | xsel | wl-clipboard | python3-gi | python3-pyqt5,
  ${misc:Depends},
  ${python3:Depends}
+Recommends:
+ xclip | xsel | wl-clipboard | python3-qtpy | python3-pyqt5
 Description: Cross-platform clipboard module for Python3
  This module is a cross-platform Python3 module for copy and paste clipboard
  functions.
